package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeprofile;
import com.qsoft.rs.sincoar.dto.TsafeprofileDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeprofileMapper {

    TsafeprofileMapper INSTANCE = Mappers.getMapper(TsafeprofileMapper.class);

    Tsafeprofile getEntidad(TsafeprofileDTO tsafeprofile);

    TsafeprofileDTO getDto(Tsafeprofile tsafeprofile);

}